package com.casic.dcms.model;

import java.util.List;

public class DeptHandleConditionBean {

    private int code;
    private List<DataModel> data;
    private String message;
    private boolean success;

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public List<DataModel> getData() {
        return data;
    }

    public void setData(List<DataModel> data) {
        this.data = data;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public static class DataModel {
        private String checkedNum;
        private String currentCheckNum;
        private String delayCheckRate;
        private String delayCheckedNum;
        private String delayGrade;
        private String delayTotalNum;
        private String delayUnCheckRate;
        private String delayUncheckGrade;
        private String delayUncheckNum;
        private String depId;
        private String departName;
        private String grade;
        private String lastCheckNum;
        private String redoGrade;
        private String redoNum;
        private String redoRate;
        private String score;
        private String totalCheckNum;
        private String workGrade;
        private String workRate;

        public String getCheckedNum() {
            return checkedNum;
        }

        public void setCheckedNum(String checkedNum) {
            this.checkedNum = checkedNum;
        }

        public String getCurrentCheckNum() {
            return currentCheckNum;
        }

        public void setCurrentCheckNum(String currentCheckNum) {
            this.currentCheckNum = currentCheckNum;
        }

        public String getDelayCheckRate() {
            return delayCheckRate;
        }

        public void setDelayCheckRate(String delayCheckRate) {
            this.delayCheckRate = delayCheckRate;
        }

        public String getDelayCheckedNum() {
            return delayCheckedNum;
        }

        public void setDelayCheckedNum(String delayCheckedNum) {
            this.delayCheckedNum = delayCheckedNum;
        }

        public String getDelayGrade() {
            return delayGrade;
        }

        public void setDelayGrade(String delayGrade) {
            this.delayGrade = delayGrade;
        }

        public String getDelayTotalNum() {
            return delayTotalNum;
        }

        public void setDelayTotalNum(String delayTotalNum) {
            this.delayTotalNum = delayTotalNum;
        }

        public String getDelayUnCheckRate() {
            return delayUnCheckRate;
        }

        public void setDelayUnCheckRate(String delayUnCheckRate) {
            this.delayUnCheckRate = delayUnCheckRate;
        }

        public String getDelayUncheckGrade() {
            return delayUncheckGrade;
        }

        public void setDelayUncheckGrade(String delayUncheckGrade) {
            this.delayUncheckGrade = delayUncheckGrade;
        }

        public String getDelayUncheckNum() {
            return delayUncheckNum;
        }

        public void setDelayUncheckNum(String delayUncheckNum) {
            this.delayUncheckNum = delayUncheckNum;
        }

        public String getDepId() {
            return depId;
        }

        public void setDepId(String depId) {
            this.depId = depId;
        }

        public String getDepartName() {
            return departName;
        }

        public void setDepartName(String departName) {
            this.departName = departName;
        }

        public String getGrade() {
            return grade;
        }

        public void setGrade(String grade) {
            this.grade = grade;
        }

        public String getLastCheckNum() {
            return lastCheckNum;
        }

        public void setLastCheckNum(String lastCheckNum) {
            this.lastCheckNum = lastCheckNum;
        }

        public String getRedoGrade() {
            return redoGrade;
        }

        public void setRedoGrade(String redoGrade) {
            this.redoGrade = redoGrade;
        }

        public String getRedoNum() {
            return redoNum;
        }

        public void setRedoNum(String redoNum) {
            this.redoNum = redoNum;
        }

        public String getRedoRate() {
            return redoRate;
        }

        public void setRedoRate(String redoRate) {
            this.redoRate = redoRate;
        }

        public String getScore() {
            return score;
        }

        public void setScore(String score) {
            this.score = score;
        }

        public String getTotalCheckNum() {
            return totalCheckNum;
        }

        public void setTotalCheckNum(String totalCheckNum) {
            this.totalCheckNum = totalCheckNum;
        }

        public String getWorkGrade() {
            return workGrade;
        }

        public void setWorkGrade(String workGrade) {
            this.workGrade = workGrade;
        }

        public String getWorkRate() {
            return workRate;
        }

        public void setWorkRate(String workRate) {
            this.workRate = workRate;
        }
    }
}
